/* -----------------------------------------------------------
// FULL METAL JACKET SOUNDBOARD
// SCREEN LAYOUT | C.MARCK
// 30.09.2015 12:30 MEZ
// -----------------------------------------------------------
*/


/* BASICS 
-----------------------------------------------------------*/
html { 
  background: url('../img/bg.jpg') no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

.wrap {
  max-width: 970px;
  margin: 0 auto;
}


/* HEADER
-----------------------------------------------------------*/
header {
  margin-top: 5%;
  margin-bottom: 5%;
  width: 100%;
  text-align: center;
}

/* CONTENT
-----------------------------------------------------------*/
button {
  min-width: 158px;
  min-height: 155px;
  max-height: 155px;
  max-width: 158px;
  margin-bottom: 5px;
  padding: 40px 15px 40px 15px;
  font-family: Arial;
  color: #ffffff;
  font-size: 16px;
  text-decoration: none;
  border-radius: 15px;
  background: #93293d;
  background-image: -webkit-linear-gradient(top, #93293d, #4b0102);
  background-image: -moz-linear-gradient(top, #93293d, #4b0102);
  background-image: -ms-linear-gradient(top, #93293d, #4b0102);
  background-image: -o-linear-gradient(top, #93293d, #4b0102);
  background-image: linear-gradient(to bottom, #93293d, #4b0102);
  -webkit-border-radius: 60;
  -moz-border-radius: 60;  
}

button:hover {
  background: #e4e3de;
  background-image: -webkit-linear-gradient(top, #e4e3de, #93293d);
  background-image: -moz-linear-gradient(top, #e4e3de, #93293d);
  background-image: -ms-linear-gradient(top, #e4e3de, #93293d);
  background-image: -o-linear-gradient(top, #e4e3de, #93293d);
  background-image: linear-gradient(to bottom, #e4e3de, #93293d);
  text-decoration: none;
}